Vue 3

vue@next

As of 2021-03-10 10:13:52 UTC. See the latest version.

This script should not be not be installed directly. It is a library for other scripts to include with the meta directive // @require https://greasyfork.org/scripts/422999-vue-3/code/Vue%203.js?version=909252

Author
coderzhao
Ratings
0 0 0
Version
3.0.7-1
Created
2021-03-10
Updated
2021-03-10
License
N/A
Applies to
All sites